Pleskrestore utility failure: Unable to decrypt backup by specified key

Created:

2016-11-16 13:21:50 UTC

Modified:

2017-08-08 13:44:24 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Pleskrestore utility failure: Unable to decrypt backup by specified key

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 12.0 for Linux

Symptoms

Unable to restore backup via CLI. The following error occurs:

    root@localhost:~# /usr/local/psa/bin/pleskrestore --restore psabackup.server -level server -backup-password *****
Unable to decrypt backup by specified key

Cause

Encrypted data corruption.

This is internal issue with ID #PPPM-4305 that was fixed in Plesk Onyx.

Resolution

Upgrade to the latest Plesk version .

Have more questions? Submit a request
Please sign in to leave a comment.